#top_menu {
    background-color: #36363e;
}
#top_menu .navbar-light .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.5);
    font-size: 18px;
    text-transform: capitalize;
}
#top_menu .navbar-nav > a:hover:after, #top_menu .navbar-nav > a.menu_active_color:after {
    border-color: #7c2b89 !important;
    border-width: 0 0 2px;
}
#top_menu .header_bloc_1{
    font-size: 20px;
}
#top_menu .header_bloc_1 a {
    padding-right: 20px;
}
#top_menu .header_bloc_1 .bloc_contact {
    color: #ffffff;
    font-family: 'Lato';
    padding-left: 20px;
}
#top_menu .header_bloc_1 .bloc_contact span {
    opacity: 0.5;
}
#moteur_recherche {
    padding-top: 50px;
    padding-bottom: 50px;
}
#moteur_recherche select, #moteur_recherche input, #moteur_recherche a {
    margin: 0;
}
#moteur_recherche .c-filter__item {
    padding: 0;
}
#moteur_recherche .c-filter__item select{
    border-right: 1px solid #CCC;
    height: 46px;
}
#moteur_recherche input {
    height: 46px;
    box-shadow: none;
    outline: 0;
    border-right: 1px solid #CCC;
}
#moteur_recherche .btn_search {
    padding: 0;
}
#moteur_recherche .btn_search a{
    padding: 10px 12px;
}
#moteur_recherche .btn_search a i {
    font-size: 23px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance:textfield;
}
#home_slider_search #search_fluid_container {
    background-color: rgba(0,0,0,0.5);
}
.annonce_accueil .ad_title {
    padding-top: 15px;
    min-height: 46px;
}
.annonce_accueil .ad_title .ville {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
}
.annonce_accueil  .bloc_energy {
    min-height: 54px;
}
.lettre_energ {
    color: #000;
    font-weight: bold;
}
#inscription_newsletter .btn_newsletter {
    background: rgba(0, 0, 0, 0.7);
}
#inscription_newsletter .sub_title {
    color: #7c2b89;
}
#footer .bloc_contact {
    border-right: 1px solid #CCC;
}
.annonce_accueil .bloc_type {
    font-style: italic;
}
#footer2 {
    background: black;
}
#footer {
    font-size: 18px;
    padding: 45px 0 !important;
}
#footer h5{
    margin: 0;
    font-size: 18px;
    text-decoration: underline;
}
.navbar-light .navbar-toggler-icon {
    background-image: url("../images/template/menu.svg");
}
#footer2 .footer_second{
    text-align: right;
}
#footer2 .footer_first i{
    font-style: normal;
}
#top_menu .logo_mobile {
    display: none;
}
.annonce_listing_reference {
    font-weight: bold;
    font-style: italic;
}
.annonce_listing .bloc_detail_icon {
    font-weight: bold;
}
.nombre_annonce p {
    font-weight: 400;
    font-size: 16px;
}
.nombre_annonce p strong {
    font-weight: bold;
}
.annonce_listing_voir {
    background: rgba(0, 0, 0, 0.7);
    padding: 15px 25px;
    text-transform: uppercase;
}
.custom-select {
    border-radius: 0;
    box-shadow: none;
    border-color: #ccc;
}
.custom-select:focus {
    border-color: #ccc;
    box-shadow: none;
}
.filter span{
    color: #969393;
}
.filter span {
    color: #969393;
    margin-right: 20px;
}
#listing_biens_container {
    padding: 30px 50px;
}
.annonce_listing:last-child::after {
    border-bottom: 0;
}
.pagination-lg .page-item .page-link {
    border-radius: 0 !important;
    padding: 2px 10px;
    border: 0;
    color: #7c2b89 ;
    font-weight: bold;
}
.pagination-lg .page-item .page-link:hover {
    background: transparent;
}
.pagination-lg .page-item .page-link:focus {
    box-shadow: none;
}
.pagination-lg .page-item.page-next .page-link, .pagination-lg .page-item.page-previous .page-link {
    color: #474545;
    font-size: 16px;
    padding: 10px 15px 0;
    font-weight: 400;
}
.page-item.active .page-link {
    border: 1px solid #dee2e6;
    background: transparent !important;
}
#listing_biens {
    padding-bottom: 0 !important;
    background-size: contain;
}
#footer{
    box-shadow: 0px -1px 8px 0px rgba(66,66,66,1);
}
.home_page #footer {
    box-shadow: none;
}
#annonce_detail #retour_listing {
    border: 1px solid #ccc;
    padding: 10px 30px;
    font-weight: bold;
}
#annonce_detail .annonce_listing_reference {
    font-weight: bold;
    font-size: 14px;
}
#annonce_detail .detail_car {
    border-right: 0;
}
#annonce_detail .picto_detail {
    display: unset;
    margin-right: 10px;
    font-weight: bold;
}
#annonce_detail .offer__information_2 {
    max-width: 21%;
    width: auto;
    font-weight: bold
}
#annonce_detail .offer__information_1 {
    padding-bottom: 35px;
    border-bottom: 1px solid #ccc
}
#annonce_detail  .annonce_ville h4 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
}
#annonce_detail  .annonce_ville h4 i{
    font-size: 16px;
}
annonce_detail_description {
    font-size: 16px;
    line-height: 19px;
}
#annonce_detail_icones_entete h1 {
    font-size: 24px;
    font-weight: 700;
    margin: 0;
}
#annonce_detail #annonce_detail_description {
    text-align: justify;
    font-size: 16px;
    line-height: 19px;
}
#annonce_detail #annonce_detail_icones_entete {
    padding-top: 30px;
    padding-bottom: 30px;
}
#annonce_detail .annonce_detail_carac_libelle {
    color: #000;
    font-size: 16px;
    font-weight: 300;
    text-transform: capitalize;
}
#annonce_detail .annonce_detail_carac_valeur {
    font-size: 16px;
    color: #000;
    text-transform: lowercase;
}
#annonce_detail .annonce_carac_inner {
    padding-bottom: 8px;
}
#annonce_detail .annonce_detail_carac_libelle_title {
    margin-bottom: 20px;
    display: block;
}
#annonce_detail .annonce_detail_categorie {
    /*padding-left: 40px;*/
}
#annonce_detail .annonce_detail_categorie:nth-of-type(1), #annonce_detail .annonce_detail_categorie:nth-of-type(4), #annonce_detail .annonce_detail_categorie:nth-of-type(7), #annonce_detail .annonce_detail_categorie:nth-of-type(10), #annonce_detail .annonce_detail_categorie:nth-of-type(13), #annonce_detail .annonce_detail_categorie:nth-of-type(16) {
    padding-left:0;
}
#annonce_detail form #submit_annonce_detail_contact {
    width: 100%;
    padding: 8px;
    background-color: rgba(0, 0, 0, 0.7);
}
.custom-control-label {
    margin-bottom: 0;
    text-align: left;
    line-height: 18px;
}
#annonce_detail form .custom-control-label:before {
    border-radius: 0;
}
#annonce_detail form .custom-checkbox .custom-control-input:checked~.custom-control-label:before {
    background-color: #7c2b89;
}
#contact {
    margin-top: 0!important;
}
.custom-checkbox .custom-control-label:before {
    border-radius: 0;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label:before {
    background-color: #7c2b89;
}
#contact h1 {
    font-size: 24px;
    font-weight: 700;
}
#contact h2 {
    font-size: 24px;
    font-weight: 700;
    margin: 40px 0;
}
#contact #ct_submit {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px 56px;
}
.sections_hp_sliders {
    background-color: #E6E6E6;
}
.annonce_accueil_inner {
    border: 0 !important;
}
.contact_footer_home input, .contact_footer_home textarea {
    border-radius: 0;
    margin-bottom: 15px;
}
.contact_footer_home {
    margin: 0;
}

.contact_footer_home input:focus, .contact_footer_home textarea:focus {
    border-color: #CCCCCC;
    box-shadow: none;
}
.contact_footer_home #ct_footer_submit {
    background: rgba(0, 0, 0, 0.7);
}
#moteur_recherche select.form-control {
    background-image: url(../images/template/fleche.svg);
    background-position: calc(100% - 8px);
}
#home_bandeau {
    color: #36363e;
}
@media (max-width: 1500px) {
    #listing_biens {
        background-size: initial;
    }
}
@media (min-width: 991px) {
    #footer2 #legal_links br{
        display: none;
    }
    .contact_footer_home .col-12 , .contact_footer_home .col-md-6 {
        padding-left: 0;
    }

}
@media (max-width: 991px) {
    #top_menu .header_bloc_1 {
        display: none !important;
    }
    #top_menu .header_logo {
        margin-bottom: 0 !important;
    }
    #top_menu .navbar-toggler {
        background-color: transparent;
        border: 0;
        margin-top: 0 !important;
        font-size: 27px;
        outline: 0;
    }
    #home_slider_search #search_fluid_container {
        top: 0;
        padding: 0 30px !important;
    }
    #top_menu .logo_mobile {
        display: block;
    }
    #top_menu .header_logo {
        display: none;
    }
    #top_menu .navbar {
        justify-content: space-between !important;
    }
    #footer .bloc_contact {
        border-right: 0;
    }
    #footer .bloc_contact p{
        border-bottom: 1px solid #CCC;
        text-align: left;
        padding-bottom: 15px;
    }
    #footer .bloc_contact p br:first-child {
        display: none;
    }
    #footer #footer_bloc_2 {
        text-align: left !important;
        justify-content: flex-start !important;
    }
    #footer2 .footer_first i {
        display: none;
    }
    #footer2 p {
        margin: 0;
    }
    #moteur_recherche .c-filter__item select {
        border-bottom: 1px solid #ccc;
    }
    #moteur_recherche input {
        border-bottom: 1px solid #ccc;
    }
    .contact_footer_home {
        border-bottom: 1px solid #ccc;
    }
}
@media (max-width: 767px) {
    .listing_biens_body  #moteur_recherche {
        padding: 0 20px 20px;
    }
    #listing_biens_container {
        padding: 20px 20px;
    }
    #moteur_recherche .c-filter__item select {
        border-right: 0;
    }
    #moteur_recherche input {
        border-right: 0;
    }
    .home_page #moteur_recherche {
        padding-top: 75px;
    }
    #home_intro {
        padding-right: 15px;
        padding-left: 15px;
    }
    #home_intro h1 span strong{
        font-size: 25px !important;
    }
    #home_bandeau {
        padding:70px 0;
    }
    #home_bandeau strong span {
        font-size: 23px !important;
    }
    #inscription_newsletter {
        display: none;
    }
    #footer2 {
        font-size: 12px;
    }
    #footer2 a {
        font-size: 12px;
    }
    #top_menu .logo_mobile {
        width: 200px;
    }
    #annonce_detail .annonce_detail_categorie {
        padding-left: 0;
    }
    #annonce_detail #annonce_detail_equipements .annonce_detail_categorie {
        margin: 10px 0;
    }
    #annonce_detail .annonce_detail_carac_libelle_title {
        margin-bottom: 12px;
    }
    .mb-5, .my-5, .mt-5, .my-5 {
        margin-bottom: 15px !important;
        margin-top: 15px !important;
    }
    #annonce_detail .offer__information_2 {
        max-width: 50%;
        text-align: center;
        margin-bottom: 10px;
    }
    #contact #ct_submit {
        width: 100%;
        padding: 15px 15px;
    }
    #contact h2 {
        margin: 15px 0;
    }
    #contact #ct_submit {
        margin: 0;
    }
}